<br>
<br>
<br>


<div  class="container">

  <div class="row">

  <div class="col-lg-2"></div>

    <div class="col-lg-9">
    <div class="row justify-content-center">
      <div class="col-md-6">
        <div class="section-title">
          <h2 style="color: black">Newsletter</h2>
          <span>Register now with our newsletter and get the latest updates available</span>
        </div>
      </div>
      <div class="col-md-6">
        <div>
          <form target="_blank" method="get" >
            <div class="news row">
              <input name="name" class="col-md-8 mr-2 form-control" placeholder="Name"  type="text">
            </div>
            <div class="news row mt-2">
              <input name="email" class="col-md-8 mr-2 form-control " placeholder="Email" required="" type="email">
              <button type="submit" value="submit" class="btn btn-dark" style="border-radius: 0px;">Send</button>            </div>
          </form>
        </div>
      </div>
    </div>
</div>
    <div class="col-md-3"></div>



  </div>
</div>
